Subject: Re: bug#7616: 24.0.50; bidi; emacs crashes with SIGABRT

From: Juanma Barranquero <[email-masked]>
Date: Mon, 28 Mar 2011 18:04:56 +0200

Another recipe to trigger the same bug:

  emacs -Q --eval "(setq-default bidi-display-reordering t)" etc\NEWS
-f vc-annotate

then type "v" (which runs vc-annotate-toggle-annotation-visibility)
and move around the "*Annotate NEWS (rev ...)*" buffer with up/down.